html { scroll-behavior: smooth; }
body, h1, h2, h3, h4, h5, h6, p, span { font-family: "Karma", sans-serif; }

.text-bold { font-weight: bold; }
.text-italic { font-style: italic; }
.text-none { text-decoration: none; }

main#main-content {
    padding-top: 10px;
    min-height: 60vh;
    transition: 0.4s;
}

@media only screen and (max-width: 992px) {
    main#main-content {
        padding-top: 10px;
        margin-left: 0 !important;
        min-height: 60vh;
    }
    footer#main-footer {
        margin-left: 0 !important;
    }
}
